<form method="post" action="{{ path('user_has_game_delete', {'id': user_has_game.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ user_has_game.id) }}">
    <button class="btn">Delete</button>
</form>
